is.mad/district-browser

  • VCSN/A

  • cljdoc documentationcljdoc
  • 9 Downloads
  • 9 This Version

Leiningen/Boot

[is.mad/district-browser "22.10.1"]

Clojure CLI/deps.edn

is.mad/district-browser {:mvn/version "22.10.1"}

Gradle

implementation("is.mad:district-browser:22.10.1")

Maven

<dependency>
  <groupId>is.mad</groupId>
  <artifactId>district-browser</artifactId>
  <version>22.10.1</version>
</dependency>